


/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

/*  
-------------------------------------------------------------- */

body {
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:300;
	text-align:center;
	color:#666;
	
	
	margin:20px 0;
	
	
	line-height:1.325em;
	
	-webkit-transition: background 8s ease-in-out;
	-moz-transition: background 8s ease-in-out;
	-o-transition: background 8s ease-in-out;
	transition: background 8s ease-in-out;
	}

.c0 {
	background-color:#F03813;
	}

.c1 {
	background-color:#FF8826;
	}
.c2 {
	background-color:#FFB914;
	}

.c3 {
	background-color:#ffaf14;
	}

	
	

small {
	font-size:1em;
	
	}

h1, h2, h3, h4, h5 , p {
	margin:.5em 0;
	}

h1, h2, h3, h4, h5 {
	
	line-height: 1.325em;
	font-weight:600;
	}

h3.intro {
	font-weight:300;
}

h1 {
	font-size:2em;
	}
h2 {
	font-size:1.5em;
	}
h3 {
	font-size:1.25em;
	}

hr {
	border:0;
	height:1px;
	color:#f03814;
	background-color:#f03814;
	margin:2em;
	clear:both;
	}

a, a:visited, a:active {
	color: #F60; /*#FFAF14;#f03814;*/
	text-decoration:none;
	font-weight:800;
	}

a:hover {
	color:#333;
	}

a img {
	-webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
	}
	
#ongoingProjects a:hover img {
	-moz-transform: scale(1.15) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
	-webkit-transform: scale(1.15) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
	-o-transform: scale(1.15) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
	-ms-transform: scale(1.15) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
	transform: scale(1.15) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
	}
/*  
-------------------------------------------------------------- */

.center {
	text-align:center;
	width:100%;
	}
#wrapper {
	width:960px;
	
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	color:#000;
	background-color:#fff;
	
	border:10px #f03814 solid;
	
	
	margin:0 auto;
	
	text-align:left;
	
	padding:20px;
	}

.intro {
	
	}
#main {
	float:left; 
	width:575px;
}
#featuredProject {
	float:right; width:280px; padding: 20px 20px 0px 20px; 
	margin:0 20px 0; 
	/*-moz-border-radius: 20px;
	border-radius: 20px; 
	border:5px #f03814 solid; */
	text-align:center;
	}
	#featuredProject #featuredImage {
		margin-bottom:15px;
	}
	
	#ongoingProjects {
		padding:0 20px;
		}
	
#table_projects a img, .linkThumb {
	
	border-radius: 10px;
	margin:0 20px 0 0;
	
	-webkit-box-shadow: 2px 2px 2px #666666;
	-moz-box-shadow: 2px 2px 2px #666666;
	box-shadow: 2px 2px 2px #666666;
	}
	
#table_projects td {
	padding-bottom:20px;
	vertical-align:top;
	}
	